<template>
    <v-layout row wrap home text-xs-center>
        <v-flex xs12 logo-wrapper>
            <img alt="Snackzy logo" src="../assets/images/logo.png" class="logo">
        </v-flex>

        <v-flex xs12 mb-3>
            <h3>Im folgenden werden Sie folgende Fragen beantworten:</h3>
        </v-flex>

        <v-flex xs12 text-xs-left mb-5>
            <ol>
                <li>Wie viele Mitarbeiter hat die Firma Snackzy?</li>
                <li>Seit wann besteht die Firma Snackzy?</li>
                <li>Was ist das spezielle an unserer Schokolade?</li>
                <li>Wie viele verschiedene Popcornsorten verkaufen wir?</li>
            </ol>
        </v-flex>

        <v-flex xs12>
            <v-btn color="#000a38" class="white--text js-start" @click="start()">Let's start</v-btn>
        </v-flex>
    </v-layout>
</template>

<script>
    // @ is an alias to /src
    import Paragraph from '../components/Paragraph';

    export default {
        name: 'home',
        components: {
            Paragraph
        },
        methods: {
            start() {
                this.$router.push({name: 'competition'});
            }
        }
    };
</script>

<style lang="scss" scoped>
    .home {
        a,
        button {
            &.js-start {
                background-color: #000a38;
            }
        }
    }
</style>
